Get one schedule
get
https://api.flactrum.com/v1/report-schedules/{schedule}
| Required scope |
reports.read
|
| Success status | 200 |
| Returns |
One ReportSchedule object |
Parameters
| Name | In | Type | Description |
| schedule * |
path |
string |
ULID of the record. |
Response fields
| Field | Type | Description |
| id |
string |
— |
| name |
string |
— |
| category |
string |
— |
| period_type |
string |
— |
| branch_id |
string|null |
— |
| recipients |
array |
— |
| format |
string |
— |
| send_at |
string |
— |
| days_of_week |
array|null |
Empty means every day. 1 is Monday. |
| is_active |
boolean |
— |
| last_sent_at |
string|null |
— |
Examples